Delete a WAF override
Deprecated
DELETE/zones/{zone_id}/firewall/waf/overrides/{overrides_id}
Deletes an existing URI-based WAF override.
Note: Applies only to the previous version of WAF managed rules.
Security
API Token
The preferred authorization scheme for interacting with the Cloudflare API. Create a token.
Example:
API Email + API Key
The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.
Example:
The previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.
Example:
Accepted Permissions (at least one required)
Path Parameters
Delete a WAF override
curl https://api.cloudflare.com/client/v4/zones/$ZONE_ID/firewall/waf/overrides/$OVERRIDES_ID \
-X DELETE \
-H "Authorization: Bearer $CLOUDFLARE_API_TOKEN"{
"result": {
"id": "de677e5818985db1285d0e80225f06e5"
}
}Returns Examples
{
"result": {
"id": "de677e5818985db1285d0e80225f06e5"
}
}